uuid:
  -
    value: bdb26f14-4bb7-48ac-850d-3118f739dd82
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T08:14:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Cruising around Greece'
created:
  -
    value: '2019-10-25T11:12:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:14:25+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Cruising around Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/cruising-around-greece'
path:
  -
    alias: /magazino/cruising-around-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme: {  }
field_in_content_items:
  -
    target_revision_id: 3032
    target_type: paragraph
    target_uuid: 8801b476-9e10-4109-a03b-5346104e1efe
  -
    target_revision_id: 3033
    target_type: paragraph
    target_uuid: 486b123c-5427-44ee-90b0-a668e1549b0f
  -
    target_revision_id: 3034
    target_type: paragraph
    target_uuid: 6f71d121-55ed-4047-a0f1-4e836c4e100c
  -
    target_revision_id: 3035
    target_type: paragraph
    target_uuid: e3318493-c657-444c-bb50-e007433a1f1e
  -
    target_revision_id: 3036
    target_type: paragraph
    target_uuid: 767cff45-a363-4ce9-a7c4-6d11a1a9d0c8
  -
    target_revision_id: 3037
    target_type: paragraph
    target_uuid: 2788be13-cc77-45e7-908c-14c61cd406f9
  -
    target_revision_id: 3038
    target_type: paragraph
    target_uuid: 59b9b866-4b85-413b-bb2b-7089b488cb8c
  -
    target_revision_id: 3039
    target_type: paragraph
    target_uuid: f3d9b1a1-5e21-4340-a38d-f98261e7e396
  -
    target_revision_id: 3040
    target_type: paragraph
    target_uuid: 44dc6c83-8130-46d0-b90b-e0349ce03b2e
  -
    target_revision_id: 3041
    target_type: paragraph
    target_uuid: b176a549-1ace-41f2-962d-fb718ebecc86
  -
    target_revision_id: 3042
    target_type: paragraph
    target_uuid: fe4b0580-a364-4e2c-93e4-12b9c8c3a91e
  -
    target_revision_id: 3043
    target_type: paragraph
    target_uuid: 576f4248-845f-46c2-bba4-65ff5a5409cc
field_leadin:
  -
    value: 'Kick back and relax on an all-inclusive luxury cruise around the popular Greek islands'
field_mainimage:
  -
    target_type: media
    target_uuid: 3fd9ddbf-cb1f-4d80-acbb-2076f490f2f1
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-salad
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor: {  }
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 1f43ebfb-376d-4eb8-987a-aae7183a1a20
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    paragraph:
      - paragraph.incontent_body.8801b476-9e10-4109-a03b-5346104e1efe
      - paragraph.incontent_body.486b123c-5427-44ee-90b0-a668e1549b0f
      - paragraph.incontent_gallery.6f71d121-55ed-4047-a0f1-4e836c4e100c
      - paragraph.incontent_body.e3318493-c657-444c-bb50-e007433a1f1e
      - paragraph.incontent_body.767cff45-a363-4ce9-a7c4-6d11a1a9d0c8
      - paragraph.incontent_gallery.2788be13-cc77-45e7-908c-14c61cd406f9
      - paragraph.incontent_body.59b9b866-4b85-413b-bb2b-7089b488cb8c
      - paragraph.incontent_body.f3d9b1a1-5e21-4340-a38d-f98261e7e396
      - paragraph.incontent_image.44dc6c83-8130-46d0-b90b-e0349ce03b2e
      - paragraph.incontent_body.b176a549-1ace-41f2-962d-fb718ebecc86
      - paragraph.incontent_gallery.fe4b0580-a364-4e2c-93e4-12b9c8c3a91e
      - paragraph.incontent_body.576f4248-845f-46c2-bba4-65ff5a5409cc
    media:
      - media.image.3fd9ddbf-cb1f-4d80-acbb-2076f490f2f1
    taxonomy_term:
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.tags.1f43ebfb-376d-4eb8-987a-aae7183a1a20
